 .screen-reader-text {
     background-color:#fff !important;
     color:#000 !important;
}
/*columns*/
 .columns .wp-block-column {
     border-right:solid;
     padding-right:1.4em;
}
 .columns .wp-block-column:last-child {
     border-right:none 
}
 .columns2 {
     columns: 2;
     column-count: 2;
     -webkit-columns: 2;
     -moz-columns: 2;
     -webkit-column-gap: 40px;
     column-gap: 40px;
     -moz-column-gap: 40px;
}
/* end of columns */

/* Base icon color */
 .leavingsite {
     color: #442365;
}
 .leavingsite:hover {
     text-decoration: none;
}
.leavingsite-link {
     align-items:center;
     display:flex;
     float:left;
     margin-right:.25em 
}
 h3 .leavingsite-link {
     justify-content: flex-start;
     width:100%;
}
/*end of leaving the site icon*/

/*hide VSA byline*/
.byline {
	display:none
}

.paddingbottom30 {
	padding-bottom:30px;
}

.site-footer {
background-color: #4a2169;
color: #fff;
font-family: 'Nunito', sans-serif;
line-height: 2em;
padding-bottom : 1em;
padding-top : 1em;
}
.site-footer p {
text-wrap:balance;
}
.footercontainer {
align-items: stretch;
display:flex;
flex-direction: row;
margin:auto;
width:90%;
}
footer a:link, footer a:visited {
	color:#fff;
}
footer .buttonlink a:link, footer .buttonlink a:visited {
	padding : 10px;
}
#donatefooter, #addressfooter, #contactfooter {
border-right:solid 3px #fff;
padding-left:2em;
padding-right:2em;
text-align:left;
}
#addressfooter {
max-width:28em;
}
#fax, #phone {
display : inline-block;
}
#contactfooter {
padding-top:1em;
font-size: 1.1em;
}
#totop {
float:right;
font-size:1em;
line-height:1.2em;
margin-bottom: 1em;
margin-right: 2em;
text-align: center;
}


/*purple background-color: #4a2169;*/
body, html {
height: 100%;
background-color : /*#4A2169*/ #fff;
color: #2A2426;
font-size: 100%;
font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
margin: 0;
width:auto;
}

audio:focus
{
outline : solid 2px #000;
}


/*-------SKIP--------*/
#skip A{
background-color: #4a2169;
border : solid 1px #fff;
color : #fff;
top:-1000px;
left:10px;
padding-top : 1em;
padding-bottom : 1.5em;
position: absolute;
line-height: 1.5em;
text-align : center;
text-decoration : none;
-webkit-transition: top 2s ease-out, background 1s linear;
transition: top 2s ease-out, background 1s linear;
width : 6em;
z-index: 100;
}

#skip A:focus {
left: 10px;
outline:0;
position:absolute;
top:10px;
-webkit-transition: top .1s ease-in, background .5s linear;
transition: top .1s ease-in, background .5s linear;
}

.container {
margin:auto;
width : 83%;
}

/*-------BANNER--------*/
#banner {
align-items: flex-end;
align-items: center;
background-color : transparent;
color : #4a2169;
display:flex;
flex-direction: row;
font-family: 'Nunito', sans-serif;
font-weight : bold;
justify-content: space-between;
padding-top:5px;
}

/*-------NAME--------*/
#name {
display:inline;
}
#name a:hover, #name a:focus {
background-color:transparent;
box-shadow: 0 0 0 0.125rem #452466, 0 0 0 0.3125rem #fff, 0 0 0 0.4375rem #452466;
display:block;
outline:3px solid transparent;
}

#name .logo {
height : 70px;
margin-bottom:10px;
}
#name{
	margin-right:30px;
}
#namedark {
display:none;
}
.darkmode {
display:none;
}
.lightmode {
display:inline;
}

/*-------TOP--------*/
#topbkd{
background-color: #4a2169;
padding-bottom: 5px;
padding-top: 5px;
width : 100%;
}
#top {
align-items: center;
color : #fff;
display: flex;
flex-direction: row;
justify-content: space-between;
}

/*-------SEARCH--------*/
#searchdiv {
margin-right: 30px;
}
#searchdiv label {
position:absolute;
left:-10000px;
top:auto;
width:1px;
height:1px;
overflow:hidden;
}
input {
outline: none;
}
input[type=search] {
-webkit-appearance: textfield;
-webkit-box-sizing: content-box;
font-family: inherit;
font-size: 100%;
}

input::-webkit-search-decoration,
input::-webkit-search-cancel-button {
display: none;
}

#search input[type=search] {
background: #4a2169 url("https://www.balancefba.org/wp-content/uploads/2023/06/searchfff.svg") no-repeat 8px center;
border: solid 2px #fff;
border-radius: 5px;
color: transparent;
cursor: pointer;
padding: 1px 2px;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;

-webkit-transition: all .5s;
-moz-transition: all .5s;
transition: all .5s;
width: 150px;
}


#search input[type=search]:focus, #search input[type=search]:hover {
background-color: #fff;
	border: solid 2px #4a2169;
box-shadow: 0 0 5px rgba(71,61,79,.5);
-webkit-box-shadow: 0 0 5px rgba(71,61,79,.5);
-moz-box-shadow: 0 0 5px rgba(71,61,79,.5);
color: #4a2169;
cursor: auto;
padding-left: 6px;
}


/*------------------------------------------------------------------------------
# Navigation
------------------------------------------------------------------------------*/
/*
* Links
*/
A:link, A:visited {
background-color: transparent;
color : #4a2169;
}

A:hover, A:focus {
background-color: #4a2169;
color : #fff;
text-decoration: none;
}

.buttonlink a:link, .buttonlink a:visited {
	background-color:#4a2169;
	border:solid 2px #fff;
	border-radius:5px;
	color:#fff;
	display:inline-block;
	line-height:1.3em;
	padding-left:5px;
	padding-right:5px;
	text-decoration:none;
}
.buttonlink a:hover, .buttonlink a:focus {
	background-color:#fff;
	border:solid 2px #4a2169;
	color:#4a2169;	
} 
.redlink {
	border:none;
	color:#fff;
		margin-bottom :2em;
		margin-top:2em;
	text-align:center;
	text-wrap:balance;	
	width:auto;
}
.redlink a:link, .redlink a:visited {
	background-color:#9e1f14;
	border:solid 2px transparent;
	border-radius:5px;
color:#fff;
	display:block;
	font-weight:600;
	padding:10px;
	padding-left: 2em;
	padding-right: 2em;
	text-decoration:none;
	width: auto;
	
	box-shadow: 5px 5px 5px 5px rgba(0,0,0,0.55);
-webkit-box-shadow: 5px 5px 5px 0px rgba(0,0,0,0.55);
-moz-box-shadow: 5px 5px 5px 0px rgba(0,0,0,0.55);
}
.redlink a:hover, .redlink a:focus {
background-color:#fff;
border:solid 2px #50514F !important;
color:#9e1f14;
}

.redlink a:hover, .redlink a:focus {
    background-color: #fff;
    border: solid 2px #50514F !important;
    color: #9e1f14;
} 

/*
* Navigation
*/

/* div that contains the nav*/
#site-navigation {
background-color: #fff;
background-color: #452466;
border-bottom: solid 3px #4a2169;
border-top:solid 2px #fff;
font-family: 'Nunito', sans-serif;
font-size: 1.1em;
font-weight: bold;
justify-content: center;
margin : 0;
padding : 0;
width : 100%;
}
/*hides default toggle for max mega menu*/
.menu-toggle {
	display:none;
}

/*looks like #site-navigation */
.main-navigation {
display:flex;
flex-wrap: wrap;
}





/*------------------------------------------------------------------------------
# a11y
------------------------------------------------------------------------------*/
#a11y {
align-items: center;
display:flex;
flex-direction: row;
font-family: 'Nunito', sans-serif;
justify-content:space-between;
margin-right:40px;
max-width: 300px;
width: 45%;
}

#a11y img {
height : 20px;
margin-left : 1em;
margin-top : 5px;
}

#changethelook {
display:flex;
flex-direction: row;
}
#changecolour {
font-size: .9em;
display:flex;
flex-direction: row;
}
#changecolour A{
border : solid 2px #4a2169;
border-radius: 5px;
padding: 2px;
padding-left: 13px;
padding-right: 13px;
-moz-border-radius: 5px;
text-decoration: none;
}


#dark A:link, #dark A:visited {
background-color: #4a2169;
color : #fff;
margin-left : 0;
}
#light A:link, #light A:visited {
float : left;
background-color: #fff;
color : #4a2169;
display : block;
margin-right : 5px;
}



/*------------------------------------------------------------------------------
# Social
------------------------------------------------------------------------------*/
#socialmedia {
float : left;
padding-bottom: 0px;
margin : 0;
margin-top : 4px;
margin-left : 0px;
}

#socialmedia img {
height : 30px;
}

#socialmedia ul {
list-style-type: none;
background-color: #000;
margin : 0;
padding : 0;
}
#socialmedia li {
float : left;
}
#socialmedia A:link, #socialmedia A:visited {
padding : 5px;
padding-left : 15px;
padding-right : 15px;
background-color: transparent;
color : #fff;
text-decoration: none;
font-size : 1.3em;
}


/*------ACTION-------*/
.justifyspacebetween {
display:row;
justify-content: space-between;
}
#action {
font-family: 'Nunito', sans-serif;
font-size : .9em;
font-weight: bold;
text-align: center;
}
#action ul {
display:flex;
align-items: center;
list-style-type: none;
margin : 0;
padding : 0;
}
#action li {
float : left;
margin-left: 10px;
}
#action A:link, #action A:visited, #action details {
background-color: #fff;
border-radius: 5px;
color : #4a2169;
display : block;
font-size: 1.2em;
line-height: 1.5em;
padding : 2px;
padding-left : .5em;
padding-right : .5em;
text-decoration: none;
-moz-border-radius: 5px;
}
#action details {
padding : 5px;
padding-right : 10px;
z-index: 1000;
}

#textsize {
float : left;
margin-right: 5px;
text-align: center;
text-wrap: nowrap;
}
#textsize A:link, #textsize A:visited {
background-color: #4a2169;
color : #fff;
}


/*round links*/
.is-layout-flex {
justify-content: space-between;
	width:100%;
}
.home .is-layout-flex {
	margin:auto;
	margin-bottom:30px;
	margin-top:30px;
	width:83%;
}
.linkblocks .wp-block-column {
	max-width:100% !important;
}



.fullwidth {
margin-left: -50.8vw !important;
}

/*home page banner image*/
/*home banner*/
 .bricks {
     background-image: url("https://www.balancefba.org/wp-content/uploads/2026/03/mainheroV2.png");
     background-repeat:no-repeat;
     background-size: cover;
     margin-top:-60px;
     height:520px;
}
 .homebanner{
     width:75%;
     margin-left:25%;
     padding-top:30px;
}
 .homeh1mobile {
     display:none;
}
 .homebanner h1 {
     color:#452764 !important;
     font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
     font-size:5.7em !important;
     font-weight:800;
     line-height:1em;
     max-width:100%;
     text-align:left;
     text-shadow: 4px 4px #A9894E;
}
 .scrimmobile {
     display:none;
}
 .scrim {
     background-color:rgb(255, 255, 255, .8);
     color:#452764 !important;
     font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
     font-size: 1.8em;
     margin-left:-.5em;
     margin-top:25px;
     max-width:33em;
     padding:.5em;
     padding-bottom:.7em;
     padding-top:2px;
}
 .scrim h2 {
     color:#452764 !important;
     font-family: Arial, "Helvetica Neue", Helvetica, sans-serif !important;
     font-size:2vw !important;
     font-weight:bold;
     line-height:1em;
     margin-bottom:0;
}
 .scrim p {
     font-size:.8em !important;
     line-height:1.5em;
     margin-bottom:0;
}


/*home page featured content*/

.featured {
background-color: #f2f1f4;
	border:solid 2px #666;
border-radius:15px;
	color:#452466;
box-shadow: 7px 7px 5px 0px rgba(0,0,0,0.17);
-webkit-box-shadow: 7px 7px 5px 0px rgba(0,0,0,0.12);
-moz-box-shadow: 7px 7px 5px 0px rgba(0,0,0,0.12);

	margin:auto;
	margin-bottom:30px;
		margin-top:30px;

	padding:30px;
	padding-top:0;
	width:83%;
}
.featuredcontent p{
font-size: 1.2em;
margin-left:.9em;
}

.featured h2, .featured h3 {
color:#452466;
}	
.featured a:link {
font-size:1.2em;
}
.featured img {
border:solid 2px #442466;
}
.quote {
	padding-left: .5em ;
text-indent: -.4em;
}
/*end of home page featured content*/
/*home donate*/
.homedonate {
	background-color:#fff;
	background-image: url("/wp-content/uploads/2026/03/Karen-Mootoo-at-BoxingClass-2025-11-21-1-scaled.jpg");
	background-position:top right;
	background-repeat:no-repeat;
	  background-size: 50%;

	border:solid 2px #666;
	border-radius:15px;
box-shadow: 7px 7px 5px 0px rgba(0,0,0,0.17);
-webkit-box-shadow: 7px 7px 5px 0px rgba(0,0,0,0.12);
-moz-box-shadow: 7px 7px 5px 0px rgba(0,0,0,0.12);
	margin:auto;
padding-left: 20px;
padding-top: 20px;
	padding-left: 20px;
width:83%
	
}
.homedonatetext {
background-color:#fff;
padding:1%;
width:48%;
}
.homedonate h2 {
	width: 10em;
	margin:0;
}
.homedonate h3
 {
 background: rgba(254, 254, 254, 0.8);
	 margin-top:0px;
	max-width: 16em;
}
/*.donatep {
	width:48%;
}*/
.homedonate .redlink {
font-size: 1.3em;}


/*------------------------------------------------------------------------------
# Banners
------------------------------------------------------------------------------*/

#heroimage {
clear : both;
width : 80%;
margin-top: 50px;
margin-left : auto;
margin-right : auto;
line-height: 0;
background-color: transparent;
}

#heroimage img {
border : solid 1px #000;
-webkit-box-shadow: -2px 7px 25px 0px rgba(0,0,0,0.36);
-moz-box-shadow: -2px 7px 25px 0px rgba(0,0,0,0.36);
box-shadow: -2px 7px 25px 0px rgba(0,0,0,0.36);
}
#AMIvideo {
width : 746px;
max-width : 100%;
height : 419px;
margin : auto;
margin-top : 0px;
margin-bottom : 50px;
}

#AMIvideo iframe {
height : 419px;
width : 746px;
}

iframe {
border : none;
/*
-webkit-box-shadow: -2px 7px 25px 0px rgba(0,0,0,0.36);
-moz-box-shadow: -2px 7px 25px 0px rgba(0,0,0,0.36);
box-shadow: -2px 7px 25px 0px rgba(0,0,0,0.36);
*/
}

#content {
margin : auto;
max-width: 60em;
padding: 4em;
padding-bottom: 0;
padding-top: 0;
}



.invisible, .menu-hidden-description-parent {
position : absolute;
top : -1000px;
width:1px;
height:1px;
overflow:hidden;
}


/*----------HTML-----------*/

details:hover,
details:focus {
background-color:#4a2169;
	color:#fff;
}
td, th {
	vertical-align: top;
text-align: left;
}
h1, h2, h3 {
color: #4a2169;
line-height: 1.5em;
font-weight : normal;
font-family: 'Nunito', sans-serif;
text-wrap:balance;
}
.homepagecontent {
line-height: 1.67em;
text-wrap:balance;
}
.homepagecontent h1 {
margin : 0;
padding : 0;
}


h1 {
font-size : 3em;
text-align: center;
}
.page-title {
	margin-top : 50px;
}

h2 {
font-size: 2em;
text-align : left;
text-wrap:pretty;
}
h3 {
clear : both;
font-size: 1.5em;
text-align : left;
}
h4 {
color : #5c2882;
font-family: 'Nunito', sans-serif;
font-size: 1.25em;
font-weight : normal;
}
h5 {
font-weight : normal;
font-family: 'Nunito', sans-serif;
font-size: 1.1em;
color : #5c2882;
}
blockquote, li, p {
text-wrap: pretty
}
img {
max-width: 100%;
}

#content {
font-size: 1.1em;
line-height: 1.67em;
}

#content ul, #content ol {
padding : 2em;
padding-top : 0em;
margin : 0;
}
#content ul li, #content ol li {
margin-top : .5em;
}
hr {
clear : both;
margin-top : 30px;
margin-bottom : 30px;
height : 5px;
border : none;
background-color: #4a2169;
}
th {
vertical-align: top;}


.floatleft {
float : left;
}
.floatright {
float : right;
}
.margintop15 {
margin-top : 15px;
}
.mejs-container {
	margin-bottom:70px;
}

/*----------HOVER SHADOW---------------*/
.hvr-float-shadow {
display: inline-block;
vertical-align: middle;
-webkit-transform: translateZ(0);
transform: translateZ(0);
box-shadow: 0 0 1px rgba(0, 0, 0, 0);
-webkit-backface-visibility: hidden;
backface-visibility: hidden;
-moz-osx-font-smoothing: grayscale;
position: relative;
-webkit-transition-duration: 0.3s;
transition-duration: 0.3s;
-webkit-transition-property: transform;
transition-property: transform;
}
.hvr-float-shadow:before {
pointer-events: none;
position: absolute;
z-index: -1;
content: '';
top: 100%;
left: 5%;
height: 10px;
width: 90%;
opacity: 0;
background: -webkit-radial-gradient(center, ellipse, rgba(0, 0, 0, 0.35) 0%, rgba(0, 0, 0, 0) 80%);
background: radial-gradient(ellipse at center, rgba(0, 0, 0, 0.35) 0%, rgba(0, 0, 0, 0) 80%);
/* W3C */
-webkit-transition-duration: 0.3s;
transition-duration: 0.3s;
-webkit-transition-property: transform, opacity;
transition-property: transform, opacity;
}
.hvr-float-shadow:hover, .hvr-float-shadow:focus, .hvr-float-shadow:active {
-webkit-transform: translateY(-5px);
transform: translateY(-5px);
outline : none;
/* move the element up by 5px */
}
.hvr-float-shadow:hover:before, .hvr-float-shadow:focus:before, .hvr-float-shadow:active:before {
opacity: 1;
-webkit-transform: translateY(5px);
transform: translateY(5px);
/* move the element down by 5px (it will stay in place because it's attached to the element that also moves up 5px) */
}


/*-----------CLASSES----------------*/
.aligncenter {
text-align: center;
}
/*hides the H1 title on embedded Vision Serve Alliance posts*/
.category-visionservealliance h1:first-child {
	display:none
}
.clearboth {
clear: both;
}

.columns2 ul {
columns: 2;
column-count: 2;
-webkit-columns: 2;
-moz-columns: 2;
-webkit-column-gap: 40px;
column-gap: 40px;
-moz-column-gap: 40px;
margin-left : auto;
margin-right : auto;
}

.columns2 ul li {
margin-top : 0;
margin-bottom : .5em;
}

.col1, .col2 {
float : left;
margin: 0;
width : 50%
}
.col1 {
width : 48%;
margin-right : 2%;
}
.col1 h2, .col2 h2{
text-align : left;
}
.docembed {
margin-left : auto;
margin-right : auto;
}
.donateembed {
max-width : 600px; 
margin-left : auto; 
margin-right:auto;
}
.donatesecurities {
	height:1800px;
	width:600px;
}

.entry-footer {
	border-bottom : solid 5px #4a2169;
	padding-bottom : 30px;
}
.floatleft {
float : left;
margin-right : 30px;
}
.horizontalul {
	display:flex;
	flex-wrap:wrap;
}
.horizontalul li {
	margin-left:.25em;
	margin-right:1em;
}
.margin-bottom30 {
margin-bottom: 30px;
}
.padding15 {
	padding:15px
}
.post {
margin-top : 30px;
}

/*sponsors*/
.presentedby {
	display:flex;
	flex-direction:row;
	justify-content: center;
	margin-top: 2em;
}
.ontariosponsors ul li{
	padding:0;
	margin:8px;
}

 .sponsors {
     padding-top:50px;
}
 .sponsors ul {
     display:flex;
     flex-wrap:wrap;
     justify-content:center;
     list-style-type:none;
 	margin:0;
	padding:0;
    	width:100%;
}
 .sponsors img {
     height:70px;
}
 .sponsors li {
	float:left;
	list-style-type:none;
	margin: 10px;
     padding-right:30px;
}
/*end of sponsors*/

.width100 {
width : 100%;
}
.wrapbalance {
	text-wrap:balance
}
/*give required asterisk good contrast*/
div.wpforms-container-full .wpforms-form .wpforms-required-label {
	color: #b2000f;
}

#sandyfeldman {
margin-left : 8em;
margin-top : 1em;
}



/*-----------------HOME---------------------*/


/*-----------WHERE WE ARE------------------*/
#map {
border: solid 1px #000; 
width : 100%;
margin-left : auto; 
margin-right : auto;
-webkit-box-shadow: -2px 7px 25px 0px rgba(0,0,0,0.36);
-moz-box-shadow: -2px 7px 25px 0px rgba(0,0,0,0.36);
box-shadow: -2px 7px 25px 0px rgba(0,0,0,0.36);

}

/*-----------SPONSORS------------------*/
#sponsors {
width : 800px;
margin-left : auto;
margin-right : auto;
}

#sponsors ul {
list-style-type : none;
}

#sponsors li {
float : left;
width : 300px;
margin : 30px;
}

.balance {
	text-wrap:balance
}


/*full width*/
.fullwidth {
margin-left: -50.6vw;
width: 100vw;
position: relative;
left: 50%;
}

.linkblocks .wp-block-column {
border: solid 1px #857b8e;
border-radius: 15px;
justify-content: center;
padding: 1em;
padding-top: 0px;
max-width: 18em;

box-shadow: 7px 7px 5px 0px rgba(0,0,0,0.17);
-webkit-box-shadow: 7px 7px 5px 0px rgba(0,0,0,0.12);
-moz-box-shadow: 7px 7px 5px 0px rgba(0,0,0,0.12);
}
.linkblocks .wp-block-column h3 {
	font-weight:bold;
}


/*-------------------MOBILE / SMALL DEVICES--------------------*/
@media only screen and (max-width: 53em) {/* Unit change JCD 8/4/2021 */
html { 
font-size : 1.1em;
}
#site-navigation { /* Change selector JCD */
display:inline;
}
#banner {
flex-direction: row;
justify-content: space-between;
}
.menu-toggle {
background-color: #4a2169;
color : #fff;
font-size: 1.25em;
margin : auto;
margin: 10px;
}
.menu-toggle:hover {
box-shadow: none;
}

.main-navigation ul {
font-family: 'Nunito', sans-serif;
max-width : 96%;
padding-bottom : 1em;
}
.main-navigation li {
	flex-wrap: wrap;
float: none;
margin-left: 1em;
margin-top : 1em;
}
.main-navigation li ul li {
max-width:95%;
width:40em;
}
.main-navigation a:link, .main-navigation a:visited {
display: block;
padding-left : .5em;
padding-right : .5em;
white-space: normal;
}

/*primary nav dropdowns. arrows are in customize menu*/
.main-navigation li.menu-item-has-children {
position: relative;
padding-right: 50px;
}


.main-navigation .sub-menu {
position: static;
float: none;
max-width: 100%;
border: none;
padding: 0 10px;
box-shadow: none;
}

.main-navigation .sub-menu li {
margin: 15px 0;
white-space: normal;
}
/*contact dropdown*/
.menu-item-485 ul, .menu-item-2918 ul {
	   left:auto;
    right:0;  
}
/* Javascript driven class change for menu */

#primary-menu {
display: none;
}
#primary-menu.open {
display: block;
}

.main-navigation .sub-menu {
display: none;
}
.main-navigation li.menu-item-has-children.open .sub-menu {
display: block;
}

#bigcontainer {
width: 100%;
max-width: 100%;
}
.container {
margin:auto;
width : 90%;
}

#banner {
flex-direction: column;
}
#a11y {
justify-content: space-between;
margin-bottom:1em;
}

#changecolour A{
padding-left: 5px;
padding-right: 5px;
}


/*-------SEARCH--------*/
#searchdiv {
margin-right: 30px;
margin-bottom: 0px;
width : 30%;
}

#search input[type=search] {
width: 98%;
}
#search input[type=search]:focus {
width: 98%;
}
input[type=search]:focus {
width: 98%;
}



#a11y {
align-items: center;
display:flex;
flex-direction: row;
padding-bottom : 0px;
width : 100%;
}
#changethelook {
float:none;
justify-content: center;
border : solid 1px transparent;
}

#dark A:link, #dark A:visited, #light A:link, #light A:visited  {
margin-left : 5px;
}
#top {
flex-direction: row;
flex-wrap: wrap;
}
#action ul {
flex-wrap: wrap;
justify-content: flex-start;
margin: 20px;
margin-left: 0;
width : 100%;
}
#action li {
	font-size:.9em;
margin-bottom: 5px;
margin-top: 5px;
}
#action summary {
width : 12em;
}
#action details {
text-align:center;
}

*/
/*donate*/
/*donate securities*/
/* Responsive iframe wrapper */
.donate-embed {
  position: relative;
  width: 100%;
  padding-bottom: 270%; /* Adjust height ratio as needed */
  height: 0;
  overflow: hidden;
}

.donate-embed iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  border: 0;
}
  .donate-embed {
    padding-bottom: 450%; /* taller responsive*/
  }
.page-id-1596 .wp-block-columns .wp-block-column:nth-of-type(2) {
    order: -1;
}

#donatefooter {
display:flex;
flex-direction: row;
flex-wrap: wrap;
}
#donatefooter a {
margin-right:1em}

.page-id-1596 .wp-block-columns {
flex-direction: row-reverse;
}
#heroimage {
width : 100%;
}

#content {
width: 96%;
max-width: 96%;
padding: 2%;
padding-top: 0;
line-height: 1.5em;
}
footer {
line-height: 1.5em;
padding : 1.5%;
padding-top : 2.5em;
padding-bottom : 2.5em;
}
.footercontainer {
align-items: flex-start;
flex-direction: column;
margin:auto;
width:100%;
}
#donatefooter, #addressfooter, #contactfooter {
border-right:none;
border-bottom:solid 3px #fff;
height: auto;
min-height: none;
padding-left:2em;
width:100%;
}
#addressfooter {
max-width:100%;
}

#contactfooter {
padding-bottom:1em;
}
#totop {
padding-top:2em;
}

.col1, .col2 {
margin: 0;
width : 100%
}
.col1 {
width : 100%;
margin-right : 0%;
border-bottom: solid 5px #4a2169;
}
h1 {
font-size :1.5em;
text-align: center;
}

h2 {
font-size: 1.25em;
text-align : center;
}
h3 {
font-size: 1.15em;
text-align : center;
}


#content ul {
padding : 1em;
}
#content ol {
padding : 0;
margin : 0;
}


.margintop35 {
padding-top : 2em;
}


/*===home page===*/
.wp-block-columns {
flex-direction: column;
justify-content: center;
}
.home h1 {
	text-align:center
}
.wp-block-column:nth-child(2n) {
    margin-left: 0em;
}
	
	}

/*home page banner image mobile styles*/
 @media (max-width: 1212px) {
     .bricks {
         background-position:0px;
    }
}
 @media (max-width: 1182px) {
     .homebanner{
         width:70%;
         margin-left:28%;
         padding-top:40px;
    }
     .scrim {
         max-width:90%;
    }
}
 @media (max-width: 1040px) {
 /*home banner*/
     .scrim {
         display:none;
    }
     .scrimmobile {
         display:inline;
    }
     .bricks {
         background-position:-0px;
    }
     .homebanner{
         width:60%;
         margin-left:38%;
         padding-top:70px;
    }
     .homemobile {
         background-color:#452764;
         color:#fff;
         display:block;
         font-size:1.4em;
         line-height:1.5em;
         margin:auto;
         margin-bottom:50px;
         margin-top: 30px;
         padding:1em;
         width:83%;
    }
     .homemobile .homeh1mobile {
         color:#fff;
    }
     .scrimmobile h2 {
         color:#fff;
         font-family: Arial, "Helvetica Neue", Helvetica, sans-serif !important;
        /* font-size:2em !important;
        */
         font-weight:bold;
         line-height:1em;
         margin-bottom:0;
         text-wrap:balance;
    }
}
 @media (max-width: 855px) {
   /*home banner*/
   .bricks {
         background-position:-50px;
         margin-top:-70px 
    }
     .homebanner{
         width:60%;
         margin-left:32%;
         padding-top:50px;
    }
     .homebanner h1 {
         display:inline block;
         font-size:5em !important;
         text-align:left !important;
    }
    

}
 @media (max-width: 755px) {
   /*home banner*/
   .homebanner {
         display:none;
    }
     .homeh1mobile {
         color:#fff !important;
         display:inline-block;
         font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
         font-size:12vw !important;
         font-weight:800;
         line-height:1em;
         padding-top:50px;
         max-width:100%;
         text-align:center !important;
         text-shadow: 3px 3px #000;
    }
     .scrim h2 {
         text-align:center;
    }
        /*home donate*/
.homedonate {
background-color:#fff;
	background-image: url("/wp-content/uploads/2026/03/Karen-Mootoo-at-BoxingClass-2025-11-21-1-scaled.jpg");
	background-position:top center;
	background-repeat:no-repeat;
	  background-size: 100%;
padding-top:500px;
}
.homedonatetext {
width:95%;
}
.homedonate h2 {
padding:0;
	text-align: left;
	text-wrap:balance;
	width: 100%;
}
.homedonate h3
 {
	 margin-top:0px;
	max-width: 100%;
	text-align: left;
}
.donatep {
	width:100%;
}

}
